uuid: 0254a6a7-5490-4fcd-9c59-7a67bcd60de1
langcode: en
status: true
dependencies:
  config:
    - field.storage.media_contact_entity.field_phone
    - media_contact.media_contact_entity_type.media_contact
id: media_contact_entity.media_contact.field_phone
field_name: field_phone
entity_type: media_contact_entity
bundle: media_contact
label: Phone
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
